Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007Bananian Linux[All Projects] Generalpublic2014-09-02 10:422014-09-17 21:28
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version14.08 
Target Version14.09Fixed in Version14.09 
Summary0000007: automatic update routine
Descriptionbananian-update will upgrade 14.08 --> 14.09 inlcuding:
- kernel
- script.bin
- uEnv.txt
- config changes
- new packages
- bananian-config

- everything else ;-)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000023)
Nico (manager)
2014-09-06 16:31

working on "bananian-update"

- Issue History
Date Modified Username Field Change
2014-09-02 10:42 Nico New Issue
2014-09-02 11:06 Nico Assigned To => Nico
2014-09-02 11:06 Nico Status new => assigned
2014-09-06 16:31 Nico Note Added: 0000023
2014-09-06 16:31 Nico Status assigned => confirmed
2014-09-06 20:09 Nico Status confirmed => assigned
2014-09-07 11:28 Nico Summary automatic kernel (and u-boot) update routine => automatic update routine
2014-09-07 11:28 Nico Description Updated View Revisions
2014-09-12 18:12 Nico Category Kernel => General
2014-09-17 21:28 Nico Status assigned => resolved
2014-09-17 21:28 Nico Fixed in Version => 14.09
2014-09-17 21:28 Nico Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker